commit f5cd015d023c54b7bba955f0bdd786640d3224da
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 31 19:33:10 2013 -0400

    Preparing for 1.6.0 release.

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f83523220ee29f778a934445e897dd1d593c44f1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 29 19:40:15 2013 +0100

    Add empty ChangeLog to allow build from git

 ChangeLog |    2 ++
 1 file changed, 2 insertions(+)

commit e3becbc5ab49d4e8243fdc86f3a5a1b2fb11b5bc
Merge: 06d453f 3b4bb3c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Mar 26 15:32:29 2013 -0700

    Merge pull request #22 from rezso/master
    
    fix OnlyShowIn

commit 3b4bb3c2354f0d3e06aa6635a334e6a67a804df9
Author: rezso <rezso@rezso.net>
Date:   Tue Mar 26 16:15:47 2013 +0100

    Update mate-volume-control-applet.desktop.in

 mate-volume-control/data/mate-volume-control-applet.desktop.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 06d453f248d771584e646246831b446dbfb9ff27
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:33:20 2013 -0400

    "Removed ChangeLog"

 ChangeLog |  871 -------------------------------------------------------------
 1 file changed, 871 deletions(-)

commit 37ee2412c05c4113c17adce2a0a77002a734bb10
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 23 11:48:57 2013 +0100

    Bump version to 1.5.2

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d7bd604a4a42a3c9746356df0cf82a06260f5ea5
Merge: 5810a8f 8ca8176
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 17 07:06:20 2013 -0700

    Merge pull request #21 from NiceandGently/master
    
    fix desktop file

commit 8ca8176faa2aad172ddaf88ccb25eca97a0fbafa
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Mar 17 14:53:13 2013 +0100

    Update mate-volume-control.desktop.in.in

 gst-mixer/mate-volume-control.desktop.in.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e015813cb025c51d1d5a616b2fa72e9f820001ce
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Mar 17 14:09:36 2013 +0100

    Update mate-volume-control.desktop.in.in
    
    choose a unique name
    add generic name

 gst-mixer/mate-volume-control.desktop.in.in |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 5810a8f77e8d40c6d43cc0311bd322491e37caa4
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   Thu Jan 17 19:51:56 2013 +0000

    AC_CONFIG_HEADERS to please automake 1.13

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit eb40e116b998c4515f5feea7bf013c06e06284a6
Merge: fcd918a 4835c75
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Dec 26 02:40:12 2012 -0800

    Merge pull request #18 from cygwinports/master
    
    Add mateconf-gsettings-data-convert file

commit 4835c7567478e26a49a1529960a17db841f8100a
Author: Yaakov Selkowitz <yselkowitz@users.sourceforge.net>
Date:   Tue Dec 25 18:03:07 2012 -0600

    gst-mixer: add mateconf-gsettings-data-convert file

 gst-mixer/Makefile.am                 |    4 ++++
 gst-mixer/mate-volume-control.convert |    3 +++
 2 files changed, 7 insertions(+)

commit fcd918a52f3b3c37e806a9391092bdbff980b00f
Merge: 8b041cf a507ce9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 16 02:45:22 2012 -0800

    Merge pull request #16 from sbalneav/master
    
    Fix deprecations

commit a507ce95f07547efe26b07b12fecdd85ab108db2
Author: Scott Balneaves <sbalneav@alburg.net>
Date:   Sat Dec 15 23:02:48 2012 -0600

    Fix deprecations

 gst-mixer/src/main.c |    2 ++
 1 file changed, 2 insertions(+)

commit 8b041cf52c62250df59c47bd5dc86364da19e6a1
Merge: c4694f1 0a704bf
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Dec 11 05:30:20 2012 -0800

    Merge pull request #15 from dmashal/master
    
    fix compilation errors for gstreamer support the right way.

commit 0a704bf5cfc017bdbc0565615b28bbae9d4884d4
Author: Dan Mashal <dan.mashal@gmail.com>
Date:   Tue Dec 11 05:04:31 2012 -0800

    Remove ^L's from COPYING.gst-mixer

 COPYING.gst-mixer |   18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 6e7e083f13184eba0348a457f325cbd65e790aaa
Author: Dan Mashal <dan.mashal@gmail.com>
Date:   Tue Dec 11 04:46:12 2012 -0800

    fix gst-mixer compilation errors the right way

 gst-mixer/src/Makefile.am |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit c4694f10a62bd1e85a0639c542c508a774aeba2b
Merge: 73bcc12 f7dfc5f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 9 08:20:25 2012 -0800

    Merge pull request #13 from ketheriel/master
    
    update COPYING and fix categories in desktop files

commit f7dfc5f8afcc090119e91aa3bb74d3365276c733
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Sun Dec 9 15:52:14 2012 +0000

    fix categories in desktop files

 gst-mixer/mate-volume-control.desktop.in.in                    |    2 +-
 mate-volume-control/data/mate-volume-control-applet.desktop.in |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 6188fd398d18bbb7fa4096f46b224e8936736ceb
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Sun Dec 9 15:51:45 2012 +0000

    update COPYING file (FSF address fix)

 COPYING |   41 ++++++++++++++++++++---------------------
 1 file changed, 20 insertions(+), 21 deletions(-)

commit 73bcc1260d4c8b4e112b9bba40e1622f3f942df2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 9 16:05:57 2012 +0100

    fix mixer applet build in configure and makefile

 configure.ac                 |    4 ++--
 gst-mixer-applet/Makefile.am |    1 +
 2 files changed, 3 insertions(+), 2 deletions(-)

commit 28673a2398f64c0cfe9a3ebd1d31e4062cb86ef2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 9 13:36:06 2012 +0100

    fix typo in configure.ac

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ca13901fe177df78d353597305f4f5aa7199bf42
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Dec 8 22:52:52 2012 +0100

    bump version to 1.5.1

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 93c1a91ac58135f6c3ae02e43e8620a8c12a0b9d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Dec 8 22:31:24 2012 +0100

    add NEWS for MATE

 NEWS |   12 ++++++++++++
 1 file changed, 12 insertions(+)

commit ff1c56d78b14788b0c285ad47224dd08907b82a0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Dec 8 22:27:54 2012 +0100

    rename NEWS => NEWS.GNOME

 NEWS       | 1250 ------------------------------------------------------------
 NEWS.GNOME | 1250 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1250 insertions(+), 1250 deletions(-)

commit 4cf8fbb6f138203019c67df2db9b48f2b02cae79
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Dec 8 22:18:30 2012 +0100

    add gst-mixer-applet (moved from mate-applets package)
    it will builds only if gstreamer is enabled

 Makefile.am                                        |    5 +
 configure.ac                                       |   31 +
 gst-mixer-applet/AUTHORS                           |    4 +
 gst-mixer-applet/Makefile.am                       |   68 +
 gst-mixer-applet/applet.c                          | 1494 ++++++++++++++++++++
 gst-mixer-applet/applet.h                          |  110 ++
 gst-mixer-applet/dock.c                            |  354 +++++
 gst-mixer-applet/dock.h                            |   79 ++
 .../docs/C/figures/volumecontrol_applet.png        |  Bin 0 -> 987 bytes
 gst-mixer-applet/docs/C/legal.xml                  |   76 +
 gst-mixer-applet/docs/C/mate-mixer_applet2.xml     |  264 ++++
 gst-mixer-applet/docs/Makefile.am                  |   11 +
 gst-mixer-applet/docs/ca/ca.po                     |  315 +++++
 gst-mixer-applet/docs/cs/cs.po                     |  470 ++++++
 gst-mixer-applet/docs/da/da.po                     |  479 +++++++
 gst-mixer-applet/docs/de/de.po                     |  478 +++++++
 .../docs/de/figures/volumecontrol_applet.png       |  Bin 0 -> 1025 bytes
 gst-mixer-applet/docs/el/el.po                     |  359 +++++
 gst-mixer-applet/docs/en_GB/en_GB.po               |  334 +++++
 gst-mixer-applet/docs/es/es.po                     |  487 +++++++
 gst-mixer-applet/docs/eu/eu.po                     |  319 +++++
 gst-mixer-applet/docs/fi/fi.po                     |  361 +++++
 .../docs/fr/figures/volumecontrol_applet.png       |  Bin 0 -> 723 bytes
 gst-mixer-applet/docs/fr/fr.po                     |  480 +++++++
 gst-mixer-applet/docs/hu/hu.po                     |  356 +++++
 gst-mixer-applet/docs/it/it.po                     |  437 ++++++
 gst-mixer-applet/docs/ko/ko.po                     |  457 ++++++
 gst-mixer-applet/docs/mate-mixer_applet2.omf.in    |    9 +
 gst-mixer-applet/docs/oc/oc.po                     |  408 ++++++
 gst-mixer-applet/docs/pa/pa.po                     |  340 +++++
 gst-mixer-applet/docs/pt_BR/pt_BR.po               |  334 +++++
 gst-mixer-applet/docs/ru/ru.po                     |  461 ++++++
 gst-mixer-applet/docs/sv/sv.po                     |  333 +++++
 .../docs/uk/figures/volumecontrol_applet.png       |  Bin 0 -> 987 bytes
 gst-mixer-applet/docs/uk/uk.po                     |  470 ++++++
 gst-mixer-applet/docs/zh_CN/zh_CN.po               |  444 ++++++
 gst-mixer-applet/keys.h                            |   32 +
 gst-mixer-applet/load.c                            |  181 +++
 gst-mixer-applet/mixer-applet-menu.xml             |    7 +
 ...ate.applets.MixerApplet.mate-panel-applet.in.in |   16 +
 ...mate.panel.applet.MixerAppletFactory.service.in |    3 +
 .../org.mate.panel.applet.mixer.gschema.xml.in.in  |   12 +
 gst-mixer-applet/preferences.c                     |  442 ++++++
 gst-mixer-applet/preferences.h                     |   81 ++
 44 files changed, 11401 insertions(+)

commit e9711267ec88b5e3510f1b59796dc155ed22b156
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Nov 18 20:35:29 2012 -0500

    fixed incorrect fsf addresses.

 gst-mixer/src/button.c                            |    4 ++--
 gst-mixer/src/button.h                            |    4 ++--
 gst-mixer/src/element.c                           |    4 ++--
 gst-mixer/src/element.h                           |    4 ++--
 gst-mixer/src/main.c                              |    4 ++--
 gst-mixer/src/misc.c                              |    4 ++--
 gst-mixer/src/misc.h                              |    4 ++--
 gst-mixer/src/preferences.c                       |    4 ++--
 gst-mixer/src/preferences.h                       |    4 ++--
 gst-mixer/src/schemas.c                           |    4 ++--
 gst-mixer/src/schemas.h                           |    4 ++--
 gst-mixer/src/track.c                             |    4 ++--
 gst-mixer/src/track.h                             |    4 ++--
 gst-mixer/src/volume.c                            |    4 ++--
 gst-mixer/src/volume.h                            |    4 ++--
 gst-mixer/src/window.c                            |    4 ++--
 gst-mixer/src/window.h                            |    4 ++--
 mate-volume-control/src/applet-main.c             |    4 ++--
 mate-volume-control/src/dialog-main.c             |    4 ++--
 mate-volume-control/src/gvc-applet.c              |    2 +-
 mate-volume-control/src/gvc-applet.h              |    2 +-
 mate-volume-control/src/gvc-balance-bar.c         |    2 +-
 mate-volume-control/src/gvc-balance-bar.h         |    2 +-
 mate-volume-control/src/gvc-channel-bar.c         |    2 +-
 mate-volume-control/src/gvc-channel-bar.h         |    2 +-
 mate-volume-control/src/gvc-channel-map.c         |    2 +-
 mate-volume-control/src/gvc-channel-map.h         |    2 +-
 mate-volume-control/src/gvc-combo-box.c           |    2 +-
 mate-volume-control/src/gvc-combo-box.h           |    2 +-
 mate-volume-control/src/gvc-level-bar.c           |    2 +-
 mate-volume-control/src/gvc-level-bar.h           |    2 +-
 mate-volume-control/src/gvc-log.c                 |    2 +-
 mate-volume-control/src/gvc-log.h                 |    2 +-
 mate-volume-control/src/gvc-mixer-card.c          |    2 +-
 mate-volume-control/src/gvc-mixer-card.h          |    2 +-
 mate-volume-control/src/gvc-mixer-control.c       |    2 +-
 mate-volume-control/src/gvc-mixer-control.h       |    2 +-
 mate-volume-control/src/gvc-mixer-dialog.c        |    2 +-
 mate-volume-control/src/gvc-mixer-dialog.h        |    2 +-
 mate-volume-control/src/gvc-mixer-event-role.c    |    2 +-
 mate-volume-control/src/gvc-mixer-event-role.h    |    2 +-
 mate-volume-control/src/gvc-mixer-sink-input.c    |    2 +-
 mate-volume-control/src/gvc-mixer-sink-input.h    |    2 +-
 mate-volume-control/src/gvc-mixer-sink.c          |    2 +-
 mate-volume-control/src/gvc-mixer-sink.h          |    2 +-
 mate-volume-control/src/gvc-mixer-source-output.c |    2 +-
 mate-volume-control/src/gvc-mixer-source-output.h |    2 +-
 mate-volume-control/src/gvc-mixer-source.c        |    2 +-
 mate-volume-control/src/gvc-mixer-source.h        |    2 +-
 mate-volume-control/src/gvc-mixer-stream.c        |    2 +-
 mate-volume-control/src/gvc-mixer-stream.h        |    2 +-
 mate-volume-control/src/gvc-speaker-test.c        |    2 +-
 mate-volume-control/src/gvc-speaker-test.h        |    2 +-
 mate-volume-control/src/gvc-stream-status-icon.c  |    2 +-
 mate-volume-control/src/gvc-stream-status-icon.h  |    2 +-
 sound-theme/gvc-sound-theme-chooser.c             |    2 +-
 sound-theme/gvc-sound-theme-chooser.h             |    2 +-
 sound-theme/gvc-sound-theme-editor.c              |    2 +-
 sound-theme/gvc-sound-theme-editor.h              |    2 +-
 sound-theme/sound-theme-file-utils.c              |    4 ++--
 sound-theme/sound-theme-file-utils.h              |    4 ++--
 61 files changed, 82 insertions(+), 82 deletions(-)

commit 4e46fd01ff3c5d1c9a6400a0533d36d4bc56dfb2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 8 00:33:57 2012 +0100

    gst-mixer: allow to hide whitelist elements

 .../org.mate.volume-control.gschema.xml.in.in      |    5 +++
 gst-mixer/src/element.c                            |   14 ++++---
 gst-mixer/src/preferences.c                        |   42 +++++++++++++-------
 gst-mixer/src/schemas.c                            |   14 ++++---
 gst-mixer/src/schemas.h                            |    1 +
 5 files changed, 50 insertions(+), 26 deletions(-)

commit e7268ae0d2429f9f8895ac4ff5087cc83f7f00e5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 7 17:55:07 2012 +0100

    update configure

 configure.ac |   99 +++++-----------------------------------------------------
 1 file changed, 7 insertions(+), 92 deletions(-)

commit fe019df5ad3ee38813de84cd85b91c4e099fa828
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 7 17:43:06 2012 +0100

    remove COPYING.profiles

 COPYING.profiles |  481 ------------------------------------------------------
 1 file changed, 481 deletions(-)

commit fb5fd39115c4feb0b33ad0d32ec3aa8c07117efe
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 7 17:42:50 2012 +0100

    update Makefile

 Makefile.am |   13 +------------
 1 file changed, 1 insertion(+), 12 deletions(-)

commit 1f195365307bfdcc64ec4efdeef417ae19a5bf6f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 7 17:42:13 2012 +0100

    update po/POTFILES.in

 po/POTFILES.in |   13 -------------
 1 file changed, 13 deletions(-)

commit b73df84c7cde202707fb740a0c266fe7d4a29794
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 7 17:41:04 2012 +0100

    gst-mixer: migrate to gsettings
    TODO: need to add a feature to disable whitelist mixers

 gst-mixer/Makefile.am                              |   31 ++--
 gst-mixer/mate-volume-control.schemas.in           |   29 ----
 .../org.mate.volume-control.gschema.xml.in.in      |   24 +++
 gst-mixer/src/Makefile.am                          |    5 +-
 gst-mixer/src/element.c                            |  169 ++++++++++----------
 gst-mixer/src/element.h                            |   18 ++-
 gst-mixer/src/keys.h                               |   39 -----
 gst-mixer/src/main.c                               |   12 +-
 gst-mixer/src/preferences.c                        |  148 +++++++++--------
 gst-mixer/src/preferences.h                        |   14 +-
 gst-mixer/src/schemas.c                            |  106 ++++++++++++
 gst-mixer/src/schemas.h                            |   39 +++++
 gst-mixer/src/track.h                              |    1 -
 gst-mixer/src/window.c                             |   53 +++---
 gst-mixer/src/window.h                             |    6 +-
 15 files changed, 394 insertions(+), 300 deletions(-)

commit a2fac276568d29592db30e422b733d93d5d6e466
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 7 17:40:18 2012 +0100

    remove gstreamer-properties

 gstreamer-properties/Makefile.am                   |   48 -
 .../gstreamer-properties-structs.h                 |   82 --
 gstreamer-properties/gstreamer-properties.c        |  695 --------------
 gstreamer-properties/gstreamer-properties.png      |  Bin 3466 -> 0 bytes
 gstreamer-properties/gstreamer-properties.ui       |  975 --------------------
 .../help/C/figures/gstreamer_properties_window.png |  Bin 11477 -> 0 bytes
 gstreamer-properties/help/C/legal.xml              |   76 --
 .../help/C/mate-gstreamer-properties.xml           |  216 -----
 gstreamer-properties/help/ChangeLog                |   86 --
 gstreamer-properties/help/Makefile.am              |    9 -
 gstreamer-properties/help/ca/ca.po                 |  361 --------
 .../ca/figures/gstreamer_properties_window.png     |  Bin 36644 -> 0 bytes
 gstreamer-properties/help/cs/cs.po                 |  372 --------
 .../cs/figures/gstreamer_properties_window.png     |  Bin 43881 -> 0 bytes
 gstreamer-properties/help/da/da.po                 |  379 --------
 gstreamer-properties/help/de/de.po                 |  378 --------
 .../de/figures/gstreamer_properties_window.png     |  Bin 31140 -> 0 bytes
 gstreamer-properties/help/el/el.po                 |  220 -----
 gstreamer-properties/help/en_GB/en_GB.po           |  350 -------
 gstreamer-properties/help/es/es.po                 |  412 ---------
 .../es/figures/gstreamer_properties_window.png     |  Bin 39356 -> 0 bytes
 .../fr/figures/gstreamer_properties_window.png     |  Bin 39583 -> 0 bytes
 gstreamer-properties/help/fr/fr.po                 |  377 --------
 .../it/figures/gstreamer_properties_window.png     |  Bin 34811 -> 0 bytes
 gstreamer-properties/help/it/it.po                 |  309 -------
 .../help/mate-gstreamer-properties.omf.in          |   29 -
 gstreamer-properties/help/oc/oc.po                 |  274 ------
 gstreamer-properties/help/pt_BR/pt_BR.po           |  192 ----
 gstreamer-properties/help/ru/ru.po                 |  344 -------
 .../sv/figures/gstreamer_properties_window.png     |  Bin 34543 -> 0 bytes
 gstreamer-properties/help/sv/sv.po                 |  183 ----
 .../th/figures/gstreamer_properties_window.png     |  Bin 36070 -> 0 bytes
 gstreamer-properties/help/th/th.po                 |  341 -------
 .../uk/figures/gstreamer_properties_window.png     |  Bin 27811 -> 0 bytes
 gstreamer-properties/help/uk/uk.po                 |  351 -------
 gstreamer-properties/help/zh_CN/zh_CN.po           |  321 -------
 .../mate-gstreamer-properties.desktop.in.in        |   14 -
 gstreamer-properties/pipeline-constants.c          |  198 ----
 gstreamer-properties/pipeline-tests.c              |  279 ------
 gstreamer-properties/pipeline-tests.h              |   42 -
 40 files changed, 7913 deletions(-)

commit 8ce013138b735c3822db8c27ac4104aaf761a0d9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 7 17:39:56 2012 +0100

    remove profiles

 profiles/Makefile.am                               |   81 --
 profiles/README                                    |   73 --
 profiles/audio-profile-choose.c                    |  436 --------
 profiles/audio-profile-choose.h                    |   74 --
 profiles/audio-profile-edit.c                      |  426 --------
 profiles/audio-profile-edit.h                      |   63 --
 profiles/audio-profile-private.h                   |   54 -
 profiles/audio-profile.c                           | 1132 --------------------
 profiles/audio-profile.h                           |   84 --
 profiles/audio-profiles-edit.c                     |  988 -----------------
 profiles/audio-profiles-edit.h                     |   67 --
 profiles/glade/Makefile.am                         |   26 -
 profiles/glade/mate-media-profiles-catalog.c       |    8 -
 profiles/glade/mate-media-profiles.xml             |   29 -
 profiles/gmp-conf.h                                |   26 -
 profiles/gmp-util.c                                |  164 ---
 profiles/gmp-util.h                                |   40 -
 .../figures/mate-audio-profiles-profile-window.png |  Bin 24667 -> 0 bytes
 .../mate-audio-profiles-profiles-window.png        |  Bin 18912 -> 0 bytes
 profiles/help/C/legal.xml                          |   73 --
 profiles/help/C/mate-audio-profiles.xml            |  262 -----
 profiles/help/ChangeLog                            |    4 -
 profiles/help/Makefile.am                          |   10 -
 profiles/help/da/da.po                             |  603 -----------
 profiles/help/de/de.po                             |  415 -------
 .../figures/mate-audio-profiles-profile-window.png |  Bin 47134 -> 0 bytes
 .../mate-audio-profiles-profiles-window.png        |  Bin 33638 -> 0 bytes
 profiles/help/el/el.po                             |  270 -----
 profiles/help/es/es.po                             |  415 -------
 .../figures/mate-audio-profiles-profile-window.png |  Bin 38715 -> 0 bytes
 .../mate-audio-profiles-profiles-window.png        |  Bin 26516 -> 0 bytes
 profiles/help/fr/fr.po                             |  427 --------
 profiles/help/mate-audio-profiles.omf.in           |    9 -
 .../figures/mate-audio-profiles-profile-window.png |  Bin 32967 -> 0 bytes
 profiles/help/sv/sv.po                             |  260 -----
 profiles/mate-audio-profile-edit.ui                |  204 ----
 profiles/mate-audio-profile-new.ui                 |  195 ----
 profiles/mate-audio-profiles-properties.c          |   81 --
 profiles/mate-audio-profiles-test.c                |  188 ----
 profiles/mate-audio-profiles.schemas.in.in         |  612 -----------
 profiles/mate-media-profiles.c                     |   72 --
 profiles/mate-media-profiles.h                     |   27 -
 profiles/mate-media-profiles.pc.in                 |   13 -
 43 files changed, 7911 deletions(-)

commit dfbc1cba50abc338d17394b702d05009fe9baa7c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 7 17:39:29 2012 +0100

    sound-theme: port to gsettings

 sound-theme/gvc-sound-theme-chooser.c |   96 +++++++++++--------------------
 sound-theme/gvc-sound-theme-editor.c  |  100 +++++++++++----------------------
 2 files changed, 66 insertions(+), 130 deletions(-)

commit cf53f331edaf19d05a790d9334bfffc3c923c7ca
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Jul 12 14:41:59 2012 -0400

    Preparing for 1.4 release.

 ChangeLog    |  296 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 configure.ac |    2 +-
 2 files changed, 295 insertions(+), 3 deletions(-)

commit 9eb3fc566c065f138a8b50a5acd5525750d9597c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 12 14:54:07 2012 +0200

    sync translations with transifex

 po/af.po                | 1782 ++++------------------
 po/ar.po                | 1763 ++--------------------
 po/as.po                | 2250 +++++-----------------------
 po/ast.po               | 1168 ++++++---------
 po/az.po                | 2817 +++++++++--------------------------
 po/be.po                | 2738 +++++++++-------------------------
 po/bg.po                |  828 +++--------
 po/bn.po                | 2096 ++++----------------------
 po/bn_IN.po             | 1068 ++++---------
 po/br.po                | 1695 ++++++---------------
 po/bs.po                | 2827 +++++++++--------------------------
 po/ca.po                | 3074 +++++---------------------------------
 po/ca@valencia.po       | 3076 +++++---------------------------------
 po/cs.po                |  774 ++--------
 po/cy.po                | 3805 +++++++++++------------------------------------
 po/da.po                | 1901 +++--------------------
 po/de.po                | 1220 +++------------
 po/dz.po                | 2876 +++++++++--------------------------
 po/el.po                | 1015 +++----------
 po/en_CA.po             | 2733 ++++++++++------------------------
 po/en_GB.po             | 2029 +++----------------------
 po/es.po                | 2088 +++-----------------------
 po/et.po                |  885 +++++------
 po/eu.po                | 1046 ++++---------
 po/fa.po                | 2738 +++++++++-------------------------
 po/fi.po                | 2085 ++++----------------------
 po/fr.po                |  842 +++--------
 po/ga.po                | 1067 +++++--------
 po/gl.po                |  850 +++--------
 po/gnome-copyrights.txt | 1161 +++++++++++++++
 po/gu.po                | 1166 +++++----------
 po/he.po                | 1761 ++--------------------
 po/hi.po                | 1208 +++++----------
 po/hr.po                | 2608 ++++++++------------------------
 po/hu.po                |  844 +++--------
 po/id.po                |  797 +++-------
 po/it.po                |  836 +++--------
 po/ja.po                | 1825 +++--------------------
 po/ka.po                | 2639 +++++++++-----------------------
 po/kn.po                | 1074 ++++---------
 po/ko.po                | 1743 ++--------------------
 po/ku.po                | 2673 +++++++++------------------------
 po/lt.po                |  821 +++-------
 po/lv.po                | 2107 ++++----------------------
 po/mai.po               | 2576 ++++++--------------------------
 po/mg.po                | 2748 ++++++++++------------------------
 po/mk.po                | 2624 ++++++++------------------------
 po/ml.po                | 1063 ++++---------
 po/mn.po                | 2734 ++++++++++------------------------
 po/mr.po                | 1036 ++++---------
 po/ms.po                | 2801 +++++++++-------------------------
 po/nb.po                |  801 +++-------
 po/nds.po               | 1064 +++++--------
 po/ne.po                | 2695 +++++++++------------------------
 po/nl.po                | 1653 ++------------------
 po/nn.po                | 2131 +++++---------------------
 po/oc.po                | 2413 ++++++++----------------------
 po/or.po                | 1077 ++++----------
 po/pa.po                | 1831 +++--------------------
 po/pl.po                |  811 +++-------
 po/pt.po                | 2334 ++++-------------------------
 po/pt_BR.po             | 2132 +++-----------------------
 po/ro.po                |  809 ++--------
 po/ru.po                |  770 +++-------
 po/si.po                | 2488 ++++++++-----------------------
 po/sk.po                | 2722 +++++++++------------------------
 po/sl.po                |  789 +++-------
 po/sq.po                | 2596 ++++++++------------------------
 po/sr.po                | 1893 +++--------------------
 po/sr@latin.po          | 1893 +++--------------------
 po/sv.po                | 1739 +++-------------------
 po/ta.po                | 1042 ++++---------
 po/te.po                | 1055 ++++---------
 po/th.po                | 2733 ++++------------------------------
 po/tr.po                | 2216 ++++++---------------------
 po/ug.po                |  750 ++--------
 po/uk.po                | 1064 ++++---------
 po/vi.po                | 2940 +++++++++---------------------------
 po/wa.po                | 2686 +++++++++------------------------
 po/xh.po                | 2810 +++++++++-------------------------
 po/zh_CN.po             |  858 +++--------
 po/zh_HK.po             |  839 +++--------
 po/zh_TW.po             |  858 +++--------
 83 files changed, 32260 insertions(+), 116213 deletions(-)

commit e92d69fcb7989cbc729eac4d75ae793ba7003d5f
Merge: f5a1741 b834c76
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 1 12:08:35 2012 -0700

    Merge pull request #7 from NiceandGently/master
    
    remove grecord in potfiles.in

commit b834c76829362efb7059fd87b083268b1be3f59b
Author: chat-to-me@raveit.de <Nice&Gently>
Date:   Fri Jun 1 17:47:28 2012 +0200

    fix rpmbuild error

 po/POTFILES.in   |    4 ----
 po/POTFILES.skip |    2 --
 2 files changed, 6 deletions(-)

commit f5a174164b55ee8acb69f92b569f7197db663b28
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu May 31 15:53:39 2012 -0400

    Fixed https://github.com/mate-desktop/mate-media/issues/3

 mate-volume-control/src/gvc-channel-bar.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f583b2be23ed009e1e72ebe0ee53c1990f733f9e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed May 30 00:23:11 2012 +0200

    gstreamer is not deprecated in MATE

 configure.ac |    4 ----
 1 file changed, 4 deletions(-)

commit 29c6431271aac10191aff426b5b3d0e69a118d16
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed May 30 00:22:40 2012 +0200

    re-add another missing gstreamer part in configure.ac removed with grecord

 configure.ac |    2 ++
 1 file changed, 2 insertions(+)

commit 3cba0b7999e712914cc92ce0090111845800ce8b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed May 30 00:19:42 2012 +0200

    re-add missing gstreamer part in configure.ac removed with grecord

 configure.ac |   13 +++++++++++++
 1 file changed, 13 insertions(+)

commit d17a6f86ae9d9a30a155de7cc2ef138484501c37
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon May 28 17:54:36 2012 -0400

    Removed ubuntu folder.

 distro/ubuntu/build    |   44 --------------------------------------------
 distro/ubuntu/postinst |    8 --------
 distro/ubuntu/postrm   |    8 --------
 distro/ubuntu/preinst  |    6 ------
 distro/ubuntu/prerm    |    9 ---------
 5 files changed, 75 deletions(-)

commit 817e619a525f15cee29af3bcbba186562116cf9e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue May 22 22:50:26 2012 +0200

    mate-sound-recorder removed

 COPYING.grecord                                    |  481 ----
 Makefile.am                                        |    6 -
 configure.ac                                       |   58 +-
 grecord/AUTHORS                                    |    3 -
 grecord/ChangeLog.pre-2-26                         | 1820 -------------
 grecord/INSTALL                                    |  182 --
 grecord/Makefile.am                                |   31 -
 grecord/README                                     |   18 -
 grecord/doc/C/figures/grecord_window.png           |  Bin 16794 -> 0 bytes
 grecord/doc/C/legal.xml                            |   76 -
 grecord/doc/C/mate-sound-recorder.xml              |  259 --
 grecord/doc/ChangeLog                              |  150 --
 grecord/doc/Makefile.am                            |    9 -
 grecord/doc/ca/ca.po                               |  499 ----
 grecord/doc/ca/figures/grecord_window.png          |  Bin 30773 -> 0 bytes
 grecord/doc/cs/cs.po                               |  316 ---
 grecord/doc/cs/figures/grecord_window.png          |  Bin 34532 -> 0 bytes
 grecord/doc/da/da.po                               |  500 ----
 grecord/doc/de/de.po                               |  500 ----
 grecord/doc/de/figures/grecord_window.png          |  Bin 18674 -> 0 bytes
 grecord/doc/el/el.po                               |  498 ----
 grecord/doc/el/figures/grecord_window.png          |  Bin 42091 -> 0 bytes
 grecord/doc/en_GB/en_GB.po                         |  494 ----
 grecord/doc/es/es.po                               |  498 ----
 grecord/doc/es/figures/grecord_window.png          |  Bin 31557 -> 0 bytes
 grecord/doc/fr/figures/grecord_window.png          |  Bin 32478 -> 0 bytes
 grecord/doc/fr/fr.po                               |  507 ----
 grecord/doc/it/figures/grecord_window.png          |  Bin 29037 -> 0 bytes
 grecord/doc/it/it.po                               |  501 ----
 grecord/doc/mate-sound-recorder.omf.in             |   30 -
 grecord/doc/oc/oc.po                               |  407 ---
 grecord/doc/ru/ru.po                               |  479 ----
 grecord/doc/sv/figures/grecord_window.png          |  Bin 29200 -> 0 bytes
 grecord/doc/sv/sv.po                               |  307 ---
 grecord/doc/uk/figures/grecord_window.png          |  Bin 16794 -> 0 bytes
 grecord/doc/uk/uk.po                               | 1568 -----------
 grecord/doc/zh_CN/zh_CN.po                         |  454 ----
 grecord/icons/16x16/Makefile.am                    |    6 -
 grecord/icons/16x16/mate-sound-recorder.png        |  Bin 846 -> 0 bytes
 grecord/icons/22x22/Makefile.am                    |    6 -
 grecord/icons/22x22/mate-sound-recorder.png        |  Bin 1264 -> 0 bytes
 grecord/icons/24x24/Makefile.am                    |    6 -
 grecord/icons/24x24/mate-sound-recorder.png        |  Bin 1282 -> 0 bytes
 grecord/icons/32x32/Makefile.am                    |    6 -
 grecord/icons/32x32/mate-sound-recorder.png        |  Bin 2329 -> 0 bytes
 grecord/icons/48x48/Makefile.am                    |    6 -
 grecord/icons/48x48/mate-sound-recorder.png        |  Bin 4117 -> 0 bytes
 grecord/icons/AUTHORS                              |    1 -
 grecord/icons/Makefile.am                          |   18 -
 grecord/icons/SOURCE/mate-sound-recorder-16x16.svg |  572 ----
 grecord/icons/SOURCE/mate-sound-recorder-22x22.svg |  668 -----
 grecord/icons/SOURCE/mate-sound-recorder-32x32.svg | 1034 --------
 grecord/icons/SOURCE/mate-sound-recorder-48x48.svg | 1457 -----------
 grecord/icons/scalable/Makefile.am                 |    6 -
 grecord/icons/scalable/mate-sound-recorder.svg     | 1346 ----------
 grecord/mate-sound-recorder.desktop.in.in          |   14 -
 grecord/mate-sound-recorder.schemas.in.in          |  176 --
 grecord/src/Makefile.am                            |   30 -
 grecord/src/gsr-window.c                           | 2759 --------------------
 grecord/src/gsr-window.h                           |   61 -
 grecord/src/mate-recorder.c                        |  232 --
 grecord/src/ui.xml                                 |   41 -
 62 files changed, 1 insertion(+), 19095 deletions(-)

commit d74cc264be8af7eee2bb7ed475256812628e045d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 23 15:34:32 2012 +0200

    add "PulseAudio" label to pulse volume control

 configure.ac |   18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit a0188a0b19d4b0c80958e17fcbbb8092fd0e01e2
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 25 19:06:13 2012 -0400

    Preparing for 1.2.1 release

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 86726c46b94381a778650692204cfb24afad75c2
Merge: 33adbdb ffcce6b
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Mar 17 10:42:48 2012 -0700

    Merge pull request #1 from benpicco/master
    
    sync with upstream

commit ffcce6bd73558758cd6dc8fe2a1f3791cf48e947
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Sep 28 19:43:08 2010 +0000

    Fix typo. Fixes https://bugzilla.gnome.org/show_bug.cgi?id=630567

 profiles/help/C/mate-audio-profiles.xml |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 33adbdb44f8eb0381203870b617874bbb4d3f674
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 14 10:38:56 2012 +0100

    fixed POTFILES.in

 po/POTFILES.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit da0590457daa81ff531aa487865559fac9ea640b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 14 10:27:06 2012 +0100

    update info for 1.2 release

 AUTHORS            |   12 +-
 ChangeLog          |  579 ++++++
 ChangeLog.pre-2-26 | 5447 ----------------------------------------------------
 MAINTAINERS        |   15 -
 Makefile.am        |    2 -
 Makefile.in        |  858 ---------
 README             |    9 +-
 autogen.sh         |    6 +-
 config.h.in~       |  140 --
 configure.ac       |    4 +-
 10 files changed, 595 insertions(+), 6477 deletions(-)

commit 57c1a40e06c98636c496536945bb551964df1516
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Jan 10 14:09:54 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue #86

 po/ChangeLog |  598 +++++++++++++++++++++++++++++-----------------------------
 po/ja.po     |   16 +-
 2 files changed, 307 insertions(+), 307 deletions(-)

commit c09fbc0a4d961d31b607f607bbd27fec696370fc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Dec 12 15:36:18 2011 +0100

    updated version

 configure.ac              |    6 +++---
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 5 insertions(+), 5 deletions(-)

commit ce071c3edf584bcfd2e194dc8f87cb576173c9ed
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Dec 12 15:34:53 2011 +0100

    removed autogenerated files

 INSTALL                                            |  302 -
 aclocal.m4                                         | 1960 --
 config.guess                                       | 1561 --
 config.h.in                                        |  140 -
 config.sub                                         | 1686 --
 configure                                          |18778 --------------------
 depcomp                                            |  630 -
 grecord/Makefile.in                                |  735 -
 grecord/doc/Makefile.in                            |  993 --
 grecord/icons/16x16/Makefile.in                    |  481 -
 grecord/icons/22x22/Makefile.in                    |  481 -
 grecord/icons/24x24/Makefile.in                    |  481 -
 grecord/icons/32x32/Makefile.in                    |  481 -
 grecord/icons/48x48/Makefile.in                    |  481 -
 grecord/icons/Makefile.in                          |  649 -
 grecord/icons/scalable/Makefile.in                 |  481 -
 grecord/src/Makefile.in                            |  667 -
 gst-mixer/Makefile.in                              |  727 -
 gst-mixer/doc/Makefile.in                          |  993 --
 gst-mixer/icons/16x16/Makefile.in                  |  633 -
 gst-mixer/icons/16x16/devices/Makefile.in          |  493 -
 gst-mixer/icons/16x16/status/Makefile.in           |  490 -
 gst-mixer/icons/Makefile.in                        |  644 -
 gst-mixer/pixmaps/Makefile.in                      |  484 -
 gst-mixer/src/Makefile.in                          |  648 -
 gstreamer-properties/Makefile.in                   |  912 -
 gstreamer-properties/help/Makefile.in              |  993 --
 install-sh                                         |  520 -
 mate-volume-control/Makefile.in                    |  647 -
 mate-volume-control/data/Makefile.in               |  731 -
 mate-volume-control/data/icons/16x16/Makefile.in   |  633 -
 .../data/icons/16x16/status/Makefile.in            |  494 -
 mate-volume-control/data/icons/22x22/Makefile.in   |  633 -
 .../data/icons/22x22/status/Makefile.in            |  494 -
 mate-volume-control/data/icons/24x24/Makefile.in   |  633 -
 .../data/icons/24x24/status/Makefile.in            |  494 -
 mate-volume-control/data/icons/32x32/Makefile.in   |  633 -
 .../data/icons/32x32/status/Makefile.in            |  494 -
 mate-volume-control/data/icons/Makefile.in         |  656 -
 .../data/icons/scalable/Makefile.in                |  633 -
 .../data/icons/scalable/devices/Makefile.in        |  508 -
 .../data/icons/scalable/status/Makefile.in         |  494 -
 mate-volume-control/src/Makefile.in                |  757 -
 missing                                            |  376 -
 mkinstalldirs                                      |  162 -
 po/Makefile.in.in                                  |  217 -
 profiles/Makefile.in                               | 1111 --
 profiles/glade/Makefile.in                         |  671 -
 profiles/help/Makefile.in                          |  995 --
 sound-theme/Makefile.in                            |  757 -
 sound-theme/sounds/Makefile.in                     |  524 -
 51 files changed, 52271 deletions(-)

commit 4ee2559eaaf2a94ac26c265517e9604a72729360
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 11 13:11:15 2011 +0100

    moved from Mate-Extra

 AUTHORS                                            |   11 +
 COPYING                                            |  340 +
 COPYING-DOCS                                       |  355 +
 COPYING.grecord                                    |  481 +
 COPYING.gst-mixer                                  |  481 +
 COPYING.profiles                                   |  481 +
 ChangeLog.pre-2-26                                 | 5447 ++++++
 INSTALL                                            |  302 +
 MAINTAINERS                                        |   15 +
 Makefile.am                                        |   76 +
 Makefile.in                                        |  858 +
 NEWS                                               | 1250 ++
 README                                             |   23 +
 aclocal.m4                                         | 1960 ++
 autogen.sh                                         |   24 +
 build-aux/compile                                  |  143 +
 build-aux/config.guess                             | 1501 ++
 build-aux/config.sub                               | 1705 ++
 build-aux/depcomp                                  |  630 +
 build-aux/git-version-gen                          |  154 +
 build-aux/install-sh                               |  520 +
 build-aux/ltmain.sh                                | 9655 ++++++++++
 build-aux/missing                                  |  376 +
 build-aux/mkinstalldirs                            |  162 +
 compile                                            |  143 +
 config.guess                                       | 1561 ++
 config.h.in                                        |  140 +
 config.h.in~                                       |  140 +
 config.sub                                         | 1686 ++
 configure                                          |18778 ++++++++++++++++++++
 configure.ac                                       |  460 +
 depcomp                                            |  630 +
 distro/archlinux/PKGBUILD                          |   55 +
 distro/archlinux/mate-media.install                |   22 +
 distro/ubuntu/build                                |   44 +
 distro/ubuntu/postinst                             |    8 +
 distro/ubuntu/postrm                               |    8 +
 distro/ubuntu/preinst                              |    6 +
 distro/ubuntu/prerm                                |    9 +
 grecord/AUTHORS                                    |    3 +
 grecord/ChangeLog.pre-2-26                         | 1820 ++
 grecord/INSTALL                                    |  182 +
 grecord/Makefile.am                                |   31 +
 grecord/Makefile.in                                |  735 +
 grecord/README                                     |   18 +
 grecord/doc/C/figures/grecord_window.png           |  Bin 0 -> 16794 bytes
 grecord/doc/C/legal.xml                            |   76 +
 grecord/doc/C/mate-sound-recorder.xml              |  259 +
 grecord/doc/ChangeLog                              |  150 +
 grecord/doc/Makefile.am                            |    9 +
 grecord/doc/Makefile.in                            |  993 ++
 grecord/doc/ca/ca.po                               |  499 +
 grecord/doc/ca/figures/grecord_window.png          |  Bin 0 -> 30773 bytes
 grecord/doc/cs/cs.po                               |  316 +
 grecord/doc/cs/figures/grecord_window.png          |  Bin 0 -> 34532 bytes
 grecord/doc/da/da.po                               |  500 +
 grecord/doc/de/de.po                               |  500 +
 grecord/doc/de/figures/grecord_window.png          |  Bin 0 -> 18674 bytes
 grecord/doc/el/el.po                               |  498 +
 grecord/doc/el/figures/grecord_window.png          |  Bin 0 -> 42091 bytes
 grecord/doc/en_GB/en_GB.po                         |  494 +
 grecord/doc/es/es.po                               |  498 +
 grecord/doc/es/figures/grecord_window.png          |  Bin 0 -> 31557 bytes
 grecord/doc/fr/figures/grecord_window.png          |  Bin 0 -> 32478 bytes
 grecord/doc/fr/fr.po                               |  507 +
 grecord/doc/it/figures/grecord_window.png          |  Bin 0 -> 29037 bytes
 grecord/doc/it/it.po                               |  501 +
 grecord/doc/mate-sound-recorder.omf.in             |   30 +
 grecord/doc/oc/oc.po                               |  407 +
 grecord/doc/ru/ru.po                               |  479 +
 grecord/doc/sv/figures/grecord_window.png          |  Bin 0 -> 29200 bytes
 grecord/doc/sv/sv.po                               |  307 +
 grecord/doc/uk/figures/grecord_window.png          |  Bin 0 -> 16794 bytes
 grecord/doc/uk/uk.po                               | 1568 ++
 grecord/doc/zh_CN/zh_CN.po                         |  454 +
 grecord/icons/16x16/Makefile.am                    |    6 +
 grecord/icons/16x16/Makefile.in                    |  481 +
 grecord/icons/16x16/mate-sound-recorder.png        |  Bin 0 -> 846 bytes
 grecord/icons/22x22/Makefile.am                    |    6 +
 grecord/icons/22x22/Makefile.in                    |  481 +
 grecord/icons/22x22/mate-sound-recorder.png        |  Bin 0 -> 1264 bytes
 grecord/icons/24x24/Makefile.am                    |    6 +
 grecord/icons/24x24/Makefile.in                    |  481 +
 grecord/icons/24x24/mate-sound-recorder.png        |  Bin 0 -> 1282 bytes
 grecord/icons/32x32/Makefile.am                    |    6 +
 grecord/icons/32x32/Makefile.in                    |  481 +
 grecord/icons/32x32/mate-sound-recorder.png        |  Bin 0 -> 2329 bytes
 grecord/icons/48x48/Makefile.am                    |    6 +
 grecord/icons/48x48/Makefile.in                    |  481 +
 grecord/icons/48x48/mate-sound-recorder.png        |  Bin 0 -> 4117 bytes
 grecord/icons/AUTHORS                              |    1 +
 grecord/icons/Makefile.am                          |   18 +
 grecord/icons/Makefile.in                          |  649 +
 grecord/icons/SOURCE/mate-sound-recorder-16x16.svg |  572 +
 grecord/icons/SOURCE/mate-sound-recorder-22x22.svg |  668 +
 grecord/icons/SOURCE/mate-sound-recorder-32x32.svg | 1034 ++
 grecord/icons/SOURCE/mate-sound-recorder-48x48.svg | 1457 ++
 grecord/icons/scalable/Makefile.am                 |    6 +
 grecord/icons/scalable/Makefile.in                 |  481 +
 grecord/icons/scalable/mate-sound-recorder.svg     | 1346 ++
 grecord/mate-sound-recorder.desktop.in.in          |   14 +
 grecord/mate-sound-recorder.schemas.in.in          |  176 +
 grecord/src/Makefile.am                            |   30 +
 grecord/src/Makefile.in                            |  667 +
 grecord/src/gsr-window.c                           | 2759 +++
 grecord/src/gsr-window.h                           |   61 +
 grecord/src/mate-recorder.c                        |  232 +
 grecord/src/ui.xml                                 |   41 +
 gst-mixer/Makefile.am                              |   28 +
 gst-mixer/Makefile.in                              |  727 +
 .../doc/C/figures/mate-volume-control_window.png   |  Bin 0 -> 13809 bytes
 gst-mixer/doc/C/legal.xml                          |   76 +
 gst-mixer/doc/C/mate-volume-control.xml            |  434 +
 gst-mixer/doc/ChangeLog                            |   71 +
 gst-mixer/doc/Makefile.am                          |    9 +
 gst-mixer/doc/Makefile.in                          |  993 ++
 gst-mixer/doc/ca/ca.po                             |  674 +
 .../doc/ca/figures/mate-volume-control_window.png  |  Bin 0 -> 23895 bytes
 gst-mixer/doc/cs/cs.po                             |  662 +
 gst-mixer/doc/da/da.po                             |  672 +
 gst-mixer/doc/de/de.po                             |  673 +
 .../doc/de/figures/mate-volume-control_window.png  |  Bin 0 -> 19088 bytes
 gst-mixer/doc/el/el.po                             |  669 +
 gst-mixer/doc/en_GB/en_GB.po                       |  655 +
 gst-mixer/doc/es/es.po                             |  675 +
 .../doc/es/figures/mate-volume-control_window.png  |  Bin 0 -> 22061 bytes
 .../doc/fr/figures/mate-volume-control_window.png  |  Bin 0 -> 26366 bytes
 gst-mixer/doc/fr/fr.po                             |  606 +
 .../doc/it/figures/mate-volume-control_window.png  |  Bin 0 -> 20472 bytes
 gst-mixer/doc/it/it.po                             |  595 +
 gst-mixer/doc/mate-volume-control.omf.in           |   30 +
 gst-mixer/doc/oc/oc.po                             |  565 +
 gst-mixer/doc/ru/ru.po                             |  650 +
 .../doc/sv/figures/mate-volume-control_window.png  |  Bin 0 -> 24896 bytes
 gst-mixer/doc/sv/sv.po                             |  447 +
 gst-mixer/doc/zh_CN/zh_CN.po                       |  612 +
 gst-mixer/icons/16x16/Makefile.am                  |    4 +
 gst-mixer/icons/16x16/Makefile.in                  |  633 +
 gst-mixer/icons/16x16/devices/Makefile.am          |   19 +
 gst-mixer/icons/16x16/devices/Makefile.in          |  493 +
 gst-mixer/icons/16x16/devices/gvc-3d-sound.png     |  Bin 0 -> 613 bytes
 gst-mixer/icons/16x16/devices/gvc-headphones.png   |  Bin 0 -> 488 bytes
 gst-mixer/icons/16x16/devices/gvc-line-in.png      |  Bin 0 -> 448 bytes
 gst-mixer/icons/16x16/devices/gvc-tone.png         |  Bin 0 -> 201 bytes
 gst-mixer/icons/16x16/status/Makefile.am           |   16 +
 gst-mixer/icons/16x16/status/Makefile.in           |  490 +
 .../16x16/status/audio-input-microphone-muted.png  |  Bin 0 -> 652 bytes
 gst-mixer/icons/Makefile.am                        |   15 +
 gst-mixer/icons/Makefile.in                        |  644 +
 gst-mixer/mate-volume-control.desktop.in.in        |   15 +
 gst-mixer/mate-volume-control.schemas.in           |   29 +
 gst-mixer/pixmaps/Makefile.am                      |    9 +
 gst-mixer/pixmaps/Makefile.in                      |  484 +
 gst-mixer/pixmaps/chain-broken.png                 |  Bin 0 -> 325 bytes
 gst-mixer/pixmaps/chain.png                        |  Bin 0 -> 302 bytes
 gst-mixer/src/Makefile.am                          |   42 +
 gst-mixer/src/Makefile.in                          |  648 +
 gst-mixer/src/button.c                             |  133 +
 gst-mixer/src/button.h                             |   71 +
 gst-mixer/src/element.c                            |  595 +
 gst-mixer/src/element.h                            |   68 +
 gst-mixer/src/keys.h                               |   39 +
 gst-mixer/src/main.c                               |  177 +
 gst-mixer/src/misc.c                               |   72 +
 gst-mixer/src/misc.h                               |   32 +
 gst-mixer/src/preferences.c                        |  441 +
 gst-mixer/src/preferences.h                        |   77 +
 gst-mixer/src/track.c                              |  647 +
 gst-mixer/src/track.h                              |  113 +
 gst-mixer/src/volume.c                             |  552 +
 gst-mixer/src/volume.h                             |   82 +
 gst-mixer/src/window.c                             |  435 +
 gst-mixer/src/window.h                             |   75 +
 gstreamer-properties/Makefile.am                   |   48 +
 gstreamer-properties/Makefile.in                   |  912 +
 .../gstreamer-properties-structs.h                 |   82 +
 gstreamer-properties/gstreamer-properties.c        |  695 +
 gstreamer-properties/gstreamer-properties.png      |  Bin 0 -> 3466 bytes
 gstreamer-properties/gstreamer-properties.ui       |  975 +
 .../help/C/figures/gstreamer_properties_window.png |  Bin 0 -> 11477 bytes
 gstreamer-properties/help/C/legal.xml              |   76 +
 .../help/C/mate-gstreamer-properties.xml           |  216 +
 gstreamer-properties/help/ChangeLog                |   86 +
 gstreamer-properties/help/Makefile.am              |    9 +
 gstreamer-properties/help/Makefile.in              |  993 ++
 gstreamer-properties/help/ca/ca.po                 |  361 +
 .../ca/figures/gstreamer_properties_window.png     |  Bin 0 -> 36644 bytes
 gstreamer-properties/help/cs/cs.po                 |  372 +
 .../cs/figures/gstreamer_properties_window.png     |  Bin 0 -> 43881 bytes
 gstreamer-properties/help/da/da.po                 |  379 +
 gstreamer-properties/help/de/de.po                 |  378 +
 .../de/figures/gstreamer_properties_window.png     |  Bin 0 -> 31140 bytes
 gstreamer-properties/help/el/el.po                 |  220 +
 gstreamer-properties/help/en_GB/en_GB.po           |  350 +
 gstreamer-properties/help/es/es.po                 |  412 +
 .../es/figures/gstreamer_properties_window.png     |  Bin 0 -> 39356 bytes
 .../fr/figures/gstreamer_properties_window.png     |  Bin 0 -> 39583 bytes
 gstreamer-properties/help/fr/fr.po                 |  377 +
 .../it/figures/gstreamer_properties_window.png     |  Bin 0 -> 34811 bytes
 gstreamer-properties/help/it/it.po                 |  309 +
 .../help/mate-gstreamer-properties.omf.in          |   29 +
 gstreamer-properties/help/oc/oc.po                 |  274 +
 gstreamer-properties/help/pt_BR/pt_BR.po           |  192 +
 gstreamer-properties/help/ru/ru.po                 |  344 +
 .../sv/figures/gstreamer_properties_window.png     |  Bin 0 -> 34543 bytes
 gstreamer-properties/help/sv/sv.po                 |  183 +
 .../th/figures/gstreamer_properties_window.png     |  Bin 0 -> 36070 bytes
 gstreamer-properties/help/th/th.po                 |  341 +
 .../uk/figures/gstreamer_properties_window.png     |  Bin 0 -> 27811 bytes
 gstreamer-properties/help/uk/uk.po                 |  351 +
 gstreamer-properties/help/zh_CN/zh_CN.po           |  321 +
 .../mate-gstreamer-properties.desktop.in.in        |   14 +
 gstreamer-properties/pipeline-constants.c          |  198 +
 gstreamer-properties/pipeline-tests.c              |  279 +
 gstreamer-properties/pipeline-tests.h              |   42 +
 install-sh                                         |  520 +
 ltmain.sh                                          | 8406 +++++++++
 m4/as-ac-expand.m4                                 |   34 +
 m4/as-compiler-flag.m4                             |   33 +
 m4/as-version.m4                                   |   71 +
 m4/intltool.m4                                     |  216 +
 m4/libtool.m4                                      | 7982 +++++++++
 m4/ltoptions.m4                                    |  384 +
 m4/ltsugar.m4                                      |  123 +
 m4/ltversion.m4                                    |   23 +
 m4/lt~obsolete.m4                                  |   98 +
 m4/mate-doc-utils.m4                               |   56 +
 mate-volume-control/AUTHORS                        |    2 +
 mate-volume-control/ChangeLog.pre-2-26             | 1245 ++
 mate-volume-control/Makefile.am                    |   16 +
 mate-volume-control/Makefile.in                    |  647 +
 mate-volume-control/data/Makefile.am               |   29 +
 mate-volume-control/data/Makefile.in               |  731 +
 mate-volume-control/data/icons/16x16/Makefile.am   |    4 +
 mate-volume-control/data/icons/16x16/Makefile.in   |  633 +
 .../data/icons/16x16/status/Makefile.am            |   21 +
 .../data/icons/16x16/status/Makefile.in            |  494 +
 .../16x16/status/audio-input-microphone-high.png   |  Bin 0 -> 853 bytes
 .../16x16/status/audio-input-microphone-low.png    |  Bin 0 -> 548 bytes
 .../16x16/status/audio-input-microphone-medium.png |  Bin 0 -> 687 bytes
 .../16x16/status/audio-input-microphone-muted.png  |  Bin 0 -> 520 bytes
 mate-volume-control/data/icons/22x22/Makefile.am   |    4 +
 mate-volume-control/data/icons/22x22/Makefile.in   |  633 +
 .../data/icons/22x22/status/Makefile.am            |   21 +
 .../data/icons/22x22/status/Makefile.in            |  494 +
 .../22x22/status/audio-input-microphone-high.png   |  Bin 0 -> 1188 bytes
 .../22x22/status/audio-input-microphone-low.png    |  Bin 0 -> 827 bytes
 .../22x22/status/audio-input-microphone-medium.png |  Bin 0 -> 968 bytes
 .../22x22/status/audio-input-microphone-muted.png  |  Bin 0 -> 817 bytes
 mate-volume-control/data/icons/24x24/Makefile.am   |    4 +
 mate-volume-control/data/icons/24x24/Makefile.in   |  633 +
 .../data/icons/24x24/status/Makefile.am            |   21 +
 .../data/icons/24x24/status/Makefile.in            |  494 +
 .../24x24/status/audio-input-microphone-high.png   |  Bin 0 -> 1214 bytes
 .../24x24/status/audio-input-microphone-low.png    |  Bin 0 -> 849 bytes
 .../24x24/status/audio-input-microphone-medium.png |  Bin 0 -> 1001 bytes
 .../24x24/status/audio-input-microphone-muted.png  |  Bin 0 -> 851 bytes
 mate-volume-control/data/icons/32x32/Makefile.am   |    4 +
 mate-volume-control/data/icons/32x32/Makefile.in   |  633 +
 .../data/icons/32x32/status/Makefile.am            |   21 +
 .../data/icons/32x32/status/Makefile.in            |  494 +
 .../32x32/status/audio-input-microphone-high.png   |  Bin 0 -> 2182 bytes
 .../32x32/status/audio-input-microphone-low.png    |  Bin 0 -> 1818 bytes
 .../32x32/status/audio-input-microphone-medium.png |  Bin 0 -> 1981 bytes
 .../32x32/status/audio-input-microphone-muted.png  |  Bin 0 -> 2005 bytes
 mate-volume-control/data/icons/Makefile.am         |   25 +
 mate-volume-control/data/icons/Makefile.in         |  656 +
 .../data/icons/scalable/Makefile.am                |    4 +
 .../data/icons/scalable/Makefile.in                |  633 +
 .../data/icons/scalable/devices/Makefile.am        |   35 +
 .../data/icons/scalable/devices/Makefile.in        |  508 +
 .../devices/audio-speaker-center-back-testing.svg  |  539 +
 .../scalable/devices/audio-speaker-center-back.svg |  506 +
 .../devices/audio-speaker-center-testing.svg       |  537 +
 .../scalable/devices/audio-speaker-center.svg      |  504 +
 .../devices/audio-speaker-left-back-testing.svg    |  537 +
 .../scalable/devices/audio-speaker-left-back.svg   |  504 +
 .../devices/audio-speaker-left-side-testing.svg    |  537 +
 .../scalable/devices/audio-speaker-left-side.svg   |  504 +
 .../devices/audio-speaker-left-testing.svg         |  537 +
 .../icons/scalable/devices/audio-speaker-left.svg  |  504 +
 .../devices/audio-speaker-right-back-testing.svg   |  537 +
 .../scalable/devices/audio-speaker-right-back.svg  |  504 +
 .../devices/audio-speaker-right-side-testing.svg   |  537 +
 .../scalable/devices/audio-speaker-right-side.svg  |  504 +
 .../devices/audio-speaker-right-testing.svg        |  913 +
 .../icons/scalable/devices/audio-speaker-right.svg |  504 +
 .../scalable/devices/audio-subwoofer-testing.svg   |  240 +
 .../icons/scalable/devices/audio-subwoofer.svg     |  325 +
 .../data/icons/scalable/status/Makefile.am         |   21 +
 .../data/icons/scalable/status/Makefile.in         |  494 +
 .../status/audio-input-microphone-high.svg         | 1076 ++
 .../scalable/status/audio-input-microphone-low.svg | 1045 ++
 .../status/audio-input-microphone-medium.svg       | 1066 ++
 .../status/audio-input-microphone-muted.svg        | 1040 ++
 .../data/mate-volume-control-applet.desktop.in     |   16 +
 .../data/mate-volume-control.desktop.in.in         |   14 +
 mate-volume-control/src/Makefile.am                |   94 +
 mate-volume-control/src/Makefile.in                |  757 +
 mate-volume-control/src/applet-main.c              |  102 +
 mate-volume-control/src/dialog-main.c              |  211 +
 mate-volume-control/src/gvc-applet.c               |  310 +
 mate-volume-control/src/gvc-applet.h               |   55 +
 mate-volume-control/src/gvc-balance-bar.c          |  548 +
 mate-volume-control/src/gvc-balance-bar.h          |   69 +
 mate-volume-control/src/gvc-channel-bar.c          |  930 +
 mate-volume-control/src/gvc-channel-bar.h          |   86 +
 mate-volume-control/src/gvc-channel-map.c          |  245 +
 mate-volume-control/src/gvc-channel-map.h          |   81 +
 mate-volume-control/src/gvc-combo-box.c            |  394 +
 mate-volume-control/src/gvc-combo-box.h            |   67 +
 mate-volume-control/src/gvc-level-bar.c            |  753 +
 mate-volume-control/src/gvc-level-bar.h            |   75 +
 mate-volume-control/src/gvc-log.c                  |   62 +
 mate-volume-control/src/gvc-log.h                  |   35 +
 mate-volume-control/src/gvc-mixer-card.c           |  498 +
 mate-volume-control/src/gvc-mixer-card.h           |   87 +
 mate-volume-control/src/gvc-mixer-control.c        | 2150 +++
 mate-volume-control/src/gvc-mixer-control.h        |   98 +
 mate-volume-control/src/gvc-mixer-dialog.c         | 2134 +++
 mate-volume-control/src/gvc-mixer-dialog.h         |   56 +
 mate-volume-control/src/gvc-mixer-event-role.c     |  239 +
 mate-volume-control/src/gvc-mixer-event-role.h     |   57 +
 mate-volume-control/src/gvc-mixer-sink-input.c     |  188 +
 mate-volume-control/src/gvc-mixer-sink-input.h     |   57 +
 mate-volume-control/src/gvc-mixer-sink.c           |  220 +
 mate-volume-control/src/gvc-mixer-sink.h           |   57 +
 mate-volume-control/src/gvc-mixer-source-output.c  |  128 +
 mate-volume-control/src/gvc-mixer-source-output.h  |   57 +
 mate-volume-control/src/gvc-mixer-source.c         |  220 +
 mate-volume-control/src/gvc-mixer-source.h         |   57 +
 mate-volume-control/src/gvc-mixer-stream.c         |  912 +
 mate-volume-control/src/gvc-mixer-stream.h         |  127 +
 mate-volume-control/src/gvc-speaker-test.c         |  499 +
 mate-volume-control/src/gvc-speaker-test.h         |   57 +
 mate-volume-control/src/gvc-stream-status-icon.c   |  825 +
 mate-volume-control/src/gvc-stream-status-icon.h   |   63 +
 missing                                            |  376 +
 mkinstalldirs                                      |  162 +
 po/ChangeLog                                       | 6821 +++++++
 po/LINGUAS                                         |   88 +
 po/Makefile.in.in                                  |  217 +
 po/POTFILES.in                                     |   45 +
 po/POTFILES.skip                                   |    8 +
 po/af.po                                           | 2258 +++
 po/am.po                                           | 2578 +++
 po/ar.po                                           | 2580 +++
 po/as.po                                           | 2543 +++
 po/ast.po                                          | 1454 ++
 po/az.po                                           | 2503 +++
 po/be.po                                           | 2492 +++
 po/be@latin.po                                     | 2801 +++
 po/bg.po                                           | 1574 ++
 po/bn.po                                           | 2552 +++
 po/bn_IN.po                                        | 1528 ++
 po/br.po                                           | 1981 +++
 po/bs.po                                           | 2514 +++
 po/ca.po                                           | 3529 ++++
 po/ca@valencia.po                                  | 3530 ++++
 po/cs.po                                           | 1578 ++
 po/cy.po                                           | 3200 ++++
 po/da.po                                           | 2648 +++
 po/de.po                                           | 1944 ++
 po/dz.po                                           | 2550 +++
 po/el.po                                           | 1740 ++
 po/en@shaw.po                                      | 1084 ++
 po/en_CA.po                                        | 2328 +++
 po/en_GB.po                                        | 2778 +++
 po/es.po                                           | 2832 +++
 po/et.po                                           | 1204 ++
 po/eu.po                                           | 1581 ++
 po/fa.po                                           | 2390 +++
 po/fi.po                                           | 2542 +++
 po/fr.po                                           | 1584 ++
 po/ga.po                                           | 1426 ++
 po/gl.po                                           | 1590 ++
 po/gu.po                                           | 1461 ++
 po/he.po                                           | 2566 +++
 po/hi.po                                           | 1499 ++
 po/hr.po                                           | 2458 +++
 po/hu.po                                           | 1593 ++
 po/id.po                                           | 1543 ++
 po/it.po                                           | 1578 ++
 po/ja.po                                           | 2575 +++
 po/ka.po                                           | 2354 +++
 po/kn.po                                           | 1527 ++
 po/ko.po                                           | 2543 +++
 po/ku.po                                           | 2452 +++
 po/lt.po                                           | 1576 ++
 po/lv.po                                           | 2566 +++
 po/mai.po                                          | 2743 +++
 po/mg.po                                           | 2317 +++
 po/mk.po                                           | 2445 +++
 po/ml.po                                           | 1525 ++
 po/mn.po                                           | 2331 +++
 po/mr.po                                           | 1504 ++
 po/ms.po                                           | 2492 +++
 po/nb.po                                           | 1551 ++
 po/nds.po                                          | 1382 ++
 po/ne.po                                           | 2437 +++
 po/nl.po                                           | 2451 +++
 po/nn.po                                           | 2570 +++
 po/oc.po                                           | 2367 +++
 po/or.po                                           | 1541 ++
 po/pa.po                                           | 2583 +++
 po/pl.po                                           | 1571 ++
 po/pt.po                                           | 2840 +++
 po/pt_BR.po                                        | 2881 +++
 po/ro.po                                           | 1614 ++
 po/ru.po                                           | 1555 ++
 po/rw.po                                           | 2834 +++
 po/si.po                                           | 2374 +++
 po/sk.po                                           | 2455 +++
 po/sl.po                                           | 1521 ++
 po/sq.po                                           | 2416 +++
 po/sr.po                                           | 2627 +++
 po/sr@latin.po                                     | 2627 +++
 po/sv.po                                           | 2466 +++
 po/ta.po                                           | 1509 ++
 po/te.po                                           | 1523 ++
 po/th.po                                           | 3191 ++++
 po/tk.po                                           | 2370 +++
 po/tr.po                                           | 2495 +++
 po/ug.po                                           | 1550 ++
 po/uk.po                                           | 1527 ++
 po/vi.po                                           | 2711 +++
 po/wa.po                                           | 2454 +++
 po/xh.po                                           | 2490 +++
 po/zh_CN.po                                        | 1606 ++
 po/zh_HK.po                                        | 1587 ++
 po/zh_TW.po                                        | 1602 ++
 profiles/Makefile.am                               |   81 +
 profiles/Makefile.in                               | 1111 ++
 profiles/README                                    |   73 +
 profiles/audio-profile-choose.c                    |  436 +
 profiles/audio-profile-choose.h                    |   74 +
 profiles/audio-profile-edit.c                      |  426 +
 profiles/audio-profile-edit.h                      |   63 +
 profiles/audio-profile-private.h                   |   54 +
 profiles/audio-profile.c                           | 1132 ++
 profiles/audio-profile.h                           |   84 +
 profiles/audio-profiles-edit.c                     |  988 +
 profiles/audio-profiles-edit.h                     |   67 +
 profiles/glade/Makefile.am                         |   26 +
 profiles/glade/Makefile.in                         |  671 +
 profiles/glade/mate-media-profiles-catalog.c       |    8 +
 profiles/glade/mate-media-profiles.xml             |   29 +
 profiles/gmp-conf.h                                |   26 +
 profiles/gmp-util.c                                |  164 +
 profiles/gmp-util.h                                |   40 +
 .../figures/mate-audio-profiles-profile-window.png |  Bin 0 -> 24667 bytes
 .../mate-audio-profiles-profiles-window.png        |  Bin 0 -> 18912 bytes
 profiles/help/C/legal.xml                          |   73 +
 profiles/help/C/mate-audio-profiles.xml            |  262 +
 profiles/help/ChangeLog                            |    4 +
 profiles/help/Makefile.am                          |   10 +
 profiles/help/Makefile.in                          |  995 ++
 profiles/help/da/da.po                             |  603 +
 profiles/help/de/de.po                             |  415 +
 .../figures/mate-audio-profiles-profile-window.png |  Bin 0 -> 47134 bytes
 .../mate-audio-profiles-profiles-window.png        |  Bin 0 -> 33638 bytes
 profiles/help/el/el.po                             |  270 +
 profiles/help/es/es.po                             |  415 +
 .../figures/mate-audio-profiles-profile-window.png |  Bin 0 -> 38715 bytes
 .../mate-audio-profiles-profiles-window.png        |  Bin 0 -> 26516 bytes
 profiles/help/fr/fr.po                             |  427 +
 profiles/help/mate-audio-profiles.omf.in           |    9 +
 .../figures/mate-audio-profiles-profile-window.png |  Bin 0 -> 32967 bytes
 profiles/help/sv/sv.po                             |  260 +
 profiles/mate-audio-profile-edit.ui                |  204 +
 profiles/mate-audio-profile-new.ui                 |  195 +
 profiles/mate-audio-profiles-properties.c          |   81 +
 profiles/mate-audio-profiles-test.c                |  188 +
 profiles/mate-audio-profiles.schemas.in.in         |  612 +
 profiles/mate-media-profiles.c                     |   72 +
 profiles/mate-media-profiles.h                     |   27 +
 profiles/mate-media-profiles.pc.in                 |   13 +
 sound-theme/Makefile.am                            |   38 +
 sound-theme/Makefile.in                            |  757 +
 sound-theme/gvc-sound-theme-chooser.c              | 1191 ++
 sound-theme/gvc-sound-theme-chooser.h              |   54 +
 sound-theme/gvc-sound-theme-editor.c               | 1397 ++
 sound-theme/gvc-sound-theme-editor.h               |   54 +
 sound-theme/sound-theme-file-utils.c               |  305 +
 sound-theme/sound-theme-file-utils.h               |   37 +
 sound-theme/sounds/Makefile.am                     |   29 +
 sound-theme/sounds/Makefile.in                     |  524 +
 sound-theme/sounds/bark.ogg                        |  Bin 0 -> 13322 bytes
 sound-theme/sounds/drip.ogg                        |  Bin 0 -> 8495 bytes
 sound-theme/sounds/glass.ogg                       |  Bin 0 -> 18999 bytes
 sound-theme/sounds/mate-sounds-default.xml.in.in   |   27 +
 sound-theme/sounds/sonar.ogg                       |  Bin 0 -> 20011 bytes
 492 files changed, 368562 insertions(+)
